PHP security vulnerabilities

2014-12-23T00:00:00
ID SECURITYVULNS:VULN:14172
Type securityvulns
Reporter BUGTRAQ
Modified 2014-12-23T00:00:00

Description

Use-after-free in unserialize()